[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanels.StatusBar

The StatusBar to which this collection of Status Panels belongs

## Declaration

Source position: comctrls.pp line 111

`public property TStatusPanels.StatusBar: TStatusBar read FStatusBar;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.